Eviter la dernière faille de MacOS

heso59 - mercredi 29 novembre 2017 - 16:12

Eviter la dernière faille de MacOS

La dernière version de MacOS High Sierra présente une faille majeure. Mais les utilisateurs peuvent s'en protéger.

(CCM) — Le risque est important : la mise à jour 10.13.1 et la version bêta 10.13.2 de MacOS High Sierra permettent à des hackers d'obtenir facilement un accès administrateur aux ordinateurs.



Les utilisateurs de Mac n'ont pas l'habitude de ce genre de mauvais surprise, mais c'est bien la version la plus récente de leur système d'exploitation qui est mise en cause par un problème majeur de sécurité. Avec le dernier MacOS High Sierra, un accès administrateur peut être obtenu facilement, par une simple manipulation de niveau 0. Comme le précisent nos confrères du Figaro, utiliser le login « root »et désactiver un paramètre des préférences système suffisent pour prendre le contrôle d'un Mac.

Pour éviter d'être victime d'un piratage de MacOS et refermer cette brèche, les utilisateurs peuvent se protéger. Pour cela, la méthode la plus simple est de re-créer un compte administrateur « root » avec un nouveau mot de passe et verrouiller les accès en cours de session. En passant par le menu Pomme, il faut sélection « Préférences Système » et cliquer sur « Comptes ». En cliquant sur le verrou, il suffit ensuite de créer un nom pour le compte administrateur et son mot de passe associé. Ainsi, un hacker ne pourra plus se connecter sans mot de passe....

Photo : © guteksk7 - Shutterstock.com

Ajouter un commentaire

Commentaires

Commenter la réponse de Utilisateur anonyme